man(1)

NAME
/blocked - the Profanity /blocked command.

DESCRIPTION
Manage blocked users (XEP-0191), calling with no arguments shows the current list of blocked users. To blog a certain user in a MUC use the following as jid: room@conference.example.org/spammy-userIt is also possible to block and report (XEP-0377) a user with the report-abuse and report-spam commands.

SYNOPSIS
/blocked

/blocked add [<jid>]

/blocked report-abuse [<jid>] [<message>]

/blocked report-spam [<jid>] [<message>]

/blocked remove <jid>

ARGUMENTS

add [<jid>]
    Block the specified Jabber ID. If in a chat window and no jid is specified, the current recipient will be blocked.

remove <jid>
    Remove the specified Jabber ID from the blocked list.

report-abuse <jid> [<message>]
    Report the jid as abuse with an optional message to the service operator.

report-spam <jid> [<message>]
    Report the jid as spam with an optional message to the service operator.

EXAMPLES
/blocked add hel@helheim.edda

/blocked report-spam hel@helheim.edda Very annoying guy

/blocked add profanity@rooms.dismail.de/spammy-user